replicas: 1
images:
  csi-attacher: image-repository:image-tag
  csi-resizer: image-repository:image-tag
  csi-provisioner: image-repository:image-tag
  liveness-probe: image-repository:image-tag
  warren-csi-driver-controller: image-repository:image-tag
podAnnotations: {}
token: base64token
zone: cyc01
apiEndpointURL: ""
resizerEnabled: false
logValue: 2
resources:
  attacher:
    requests:
      cpu: 11m
      memory: 36Mi
  provisioner:
    requests:
      cpu: 11m
      memory: 38Mi
  controller:
    requests:
      cpu: 30m
      memory: 80Mi
  liveness:
    requests:
      cpu: 11m
      memory: 32Mi
  resizer:
    requests:
      cpu: 11m
      memory: 32Mi
